Usage Based Licensing Requirements

These are the general requirements for all Usage Based Licensing products purchased from the Thinkbox Marketplace. Please visit the Usage Based Licensing page on the Deadline website for more information. If you have any questions before you purchase, please contact our Sales Team!

Here's what you need:

  • An Internet connection.
  • The required version of Deadline (see product-specific requirements below).
  • Note that certain products could have other restrictions. For example, Usage Based Licensing for some products is not available for local rendering, and can only be used in conjunction with AWS Portal (see product-specific requirements below).

These are some additional product-specific requirements:

  • 3ds Max
    • Deadline 10.0 or later.
    • 3ds Max Usage Based Licensing is NOT available for local rendering.
    • 3ds Max Usage Based Licensing is ONLY available for the pre-existing AWS Portal AMIs, or custom AMIs that used the pre-existing AWS Portal AMIs as the base.
      • Note that custom AMIs that are created from scratch and launched through the AWS Portal, or AWS render nodes that are started manually, are not supported.
  • Arnold:
    • Deadline 10.0 or later.
    • Arnold Usage Based Licensing is NOT available for local rendering.
    • Arnold Usage Based Licensing is ONLY available for the pre-existing AWS Portal AMIs, or custom AMIs that used the pre-existing AWS Portal AMIs as the base.
      • Note that custom AMIs that are created from scratch and launched through the AWS Portal, or AWS render nodes that are started manually, are not supported.
  • Clarisse:
    • Deadline 10.0.19.2 or later.
    • Clarisse Usage Based Licensing is ONLY available when rendering with CNode.
    • Deadline:
      • Deadline 8.0.17.1 or later.
      • Katana:
        • Deadline 8.0.17.1 or later.
      • Krakatoa:
        • Deadline 8.0.17.1 or later.
        • Maya:
          • Deadline 10.0 or later.
          • Maya Usage Based Licensing is NOT available for local rendering.
          • Maya Usage Based Licensing is ONLY available for the pre-existing AWS Portal AMIs, or custom AMIs that used the pre-existing AWS Portal AMIs as the base.
            • Note that custom AMIs that are created from scratch and launched through the AWS Portal, or AWS render nodes that are started manually, are not supported.
          • Nuke:
            • Deadline 8.0.17.1 or later.
            • ONLY support Nuke Render Licenses. 
            • Does NOT support Nuke Interactive Licenses or Nuke plugins.
            • Redshift:
              • Deadline 8.0.17.1 or later.
              • Please ask Redshift support for a Floating license installer if you are a Node-locked user
            • V-Ray:
              • On Windows and Linux, Deadline 8.0.17.1 or later. On Mac OS X, a minimum of Deadline 9.0.9.1 or 10.0.6.3 is required.
              • Only builds of V-Ray that were released after the first week of April 2016 are compatible.
              • V-Ray for Cinema 4D is currently not compatible.
              • Yeti:
                • On Windows, Deadline 8.0.17.1 or later. On Linux, a minimum of Deadline 9.0.9.1 or 10.0.6.3 is required.
                • Only Yeti 2.0.25 or later is compatible.